uuid: cef97dad-4118-48fb-8f27-e7b0e094bfe2
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - slick_browser
_core:
  default_config_hash: WMyVwTLhEjbSbHJtNNkTwZJUeXGYqEkfqmyH7LE73zE
name: slick_browser_scale
label: 'Slick Browser Scale'
effects:
  a52330fc-3e58-4a3a-b283-43711584f1a6:
    uuid: a52330fc-3e58-4a3a-b283-43711584f1a6
    id: image_scale
    weight: 1
    data:
      width: 320
      height: null
      upscale: false
